Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

yast2-control-center-gnome-2.21.3-4.1.1 RPM for x86_64

From OpenSuSE 12.3 for x86_64

Name: yast2-control-center-gnome Distribution: openSUSE 12.3
Version: 2.21.3 Vendor: openSUSE
Release: 4.1.1 Build date: Mon Jan 28 08:25:26 2013
Group: System/YaST Build host: build22
Size: 94959 Source RPM: yast2-control-center-gnome-2.21.3-4.1.1.src.rpm
Summary: YaST2 - Control Center (GNOME version)
A nicely GNOME integrated YaST control center, with several new ease of
use features.






* Wed Jan 11 2012
  - Update to version 2.21.3:
    + Update gnome-control-center code; this includes:
    - Window sizing fixes.
    - Small changes.
    - Build fixes on recent GNOME.
  - Add new explicit pkgconfig(glib-2.0) BuildRequires, following
    upstream change.
* Fri Sep 02 2011
  - Update to version 2.21.2:
    + Update gnome-control-center code; this includes:
    - port to the new gnome-menus library
    - do not display item title twice when searching
    - add Ctrl+Q as a way to exit the shell
    + Specify layout in to avoid alphabetical order.
  - Change pkgconfig(libgnome-menu) BuildRequires to
    pkgconfig(libgnome-menu-3.0) to use the new gnome-menus library.
* Thu Jul 28 2011
  - Update to version 2.21.1:
    + Do not depend on libgnome-control-center, which is going
      private upstream. Instead, keep a local copy of the code.
  - Remove pkgconfig(libgnome-control-center) BuildRequires.
* Mon Jul 25 2011
  - Update to version 2.21.0:
    + Port to GNOME 3, based on the code of the gnome-control-center
  - Change pkgconfig() BuildRequires to reflect dependency changes:
    + Old ones: libslab, unique-1.0.
    + New ones: gio-unix-2.0, gtk+-3.0, libgnome-control-center,
  - Remove gconf schema handling, since there is no gconf schema
* Tue Apr 26 2011
  - Move to pkgconfig()-style BuildRequires:
    + Old ones: libslab-devel, libunique-devel.
    + New ones: libslab, unique-1.0.
  - This fixes the build with GNOME 3.
* Fri Aug 28 2009
  - Update to version 2.13.4:
    + force not using the default handler for gconf errors, to avoid
      spammy dialog for errors
    + use the "current" icon theme for yast
    + move the gconf key to /apps/yast-control-center
    + synchronize code with code from the shell in
    - use goption
    - use libunique instead of bonobo
    - bigger icons
  - Drop yast2-control-center-gnome-no-gconf-error-dialog.patch:
    now unneeded.
  - Do not call autoreconf.
  - Remove definition of prefix.
  - Drop gnome-main-menu-devel, gnome-menus-devel, libgnomeui-devel
  - Add libslab-devel and libunique-devel BuildRequires.
  - Drop gnome-main-menu, libgnomesu Requires.
  - Use spec-cleaner script:
    + reorder lines in preamble.
    + remove AutoReqProv: it's default now.
    + use makeinstall macro.
* Sat Jan 31 2009
  - Add yast2-control-center-gnome-no-gconf-error-dialog.patch: fix
    the error dialog popping up when run under "su" (not "su -"). Fix
    bnc#448398, bnc#470714 and probably a few others.
* Fri Jan 30 2009
  - Review BuildRequires.
* Tue Sep 23 2008
  - Fix Requires, now asks for libgnomesu
    * Fixes bnc#388586
* Mon May 12 2008
  - Update to version 2.13.3:
    * Fix random -S parameter from yast2 shell script wrapper



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 04:16:39 2015